# Set up system symbolic links /etc, /bin, /net, /home, ...
#
sln c:\mint\sys\etc u:\etc
sln c:\mint\sys\bin u:\bin
sln c:\mint\sys\sbin u:\sbin
sln c:\mint\sys\net u:\net
sln c:\mint\sys\tmp u:\tmp
sln c:\mint\sys\var u:\var
sln c:\home u:\home
sln c:\home\Downloads u:\Downloads
